﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 14 for Windows Desktop
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Application", "Application\Application.csproj", "{447A00F4-5063-4E6A-84B6-F166D9855609}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{447A00F4-5063-4E6A-84B6-F166D9855609}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{447A00F4-5063-4E6A-84B6-F166D9855609}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{447A00F4-5063-4E6A-84B6-F166D9855609}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{447A00F4-5063-4E6A-84B6-F166D9855609}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
